/*css sezione Progetti*/
 
.list-group-item {
    background-color: #f5f5f5;
	border: 0px;
	padding: 20px 30px;
}

.bg-light {
    background-color: #ececec!important;
}
.navbar-light .navbar-brand {
    margin: 0 auto;
}

.list-group-item+.list-group-item {

	border-top-width: thin;
}

.container-fluid.footer {
	background-color:#ececec;
	text-align: center;
}

.list-group-item.list-group-item-action.disabled {
	border: 1px solid #495057;
}

a:hover.list-group-item	{
    background-color: #A0B745 !important;
}


.row.footersecond	{
	border-top:1px solid #d1d1d1;
	font-size: 12px;
	margin-top: inherit;
}


.title-top	{
	font-variant: small-caps;
	font-size: 62px;
	font-weight: bold;
}

/*Fine css sezione Progetti*/



.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}
.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}body, html{
	border: 0px;
	margin: 0 auto;
	font-family: 'Ubuntu', sans-serif;
}


/*footer.container .row  {display: flex; text-align: center}*/




#footer > div {
    display: flex;
}

/* nuovo css per la sezione PROGETTI*/

.container footerprogetti {width: 100%;
    padding-right: var(--bs-gutter-x,.75rem);
    padding-left: var(--bs-gutter-x,.75rem);
    margin-right: auto;
    margin-left: auto;
}


/* fine nuovo css per la sezione PROGETTI*/





footer.container {
    width: 100%;
    /*margin-right: auto;
    margin-left: auto;*/
}

#bg-htl	{
	background: #000000 url("../img/bg_htl.jpg") no-repeat top;
	height: 100%;
	background-size: cover;
}

#bg-htl-f	{
	background: #000000 url("../img/bg_htl-rete.png") no-repeat top;
	height: 100%;
	background-size: cover;
}

.text-home{
	padding-bottom: 60px;
	
}

.testo-menu	{
	color:#ffffff;
	font-size: 62px;
	font-family: 'Ubuntu', sans-serif;
	line-height: 32px;
}
#Logo	{
	padding: 40px 0 0 0;
}

.testo-centrale	{
	color: #FFFFFF !important;
}


#formazione	{
	color: #fff;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	padding-top: 120px;
	padding-left: 30%;
	padding-right: 30%; 
}

@media only screen and (min-width:400px) and (max-width:1200px) { #formazione {
	padding-left: 10%;
	padding-right: 10%;}}


#formazione.H2	{
	font-size: 21px;
}
#footer	{
	padding-left:30%;
	font-size: 13px;
	text-align: left !important;
}

@media only screen and (min-width:400px) and (max-width:1200px) { .container.footer-h > div {
	text-align: center;
	}

@media only screen and (min-width:400px) and (max-width:1200px) { #footer > div {
	float: left;
	display: block;
	text-align: center;
	}}

@media only screen and (min-width:400px) and (max-width:1200px) { #footer {
	padding-left:14% !important;
	}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav ul ul a {
    font-size: 25px;
}}
	
@media only screen and (min-width:400px) and (max-width:1200px) {body > div.container-fluid.fixed-bottom.footer {position: relative;}}
	
@media only screen and (min-width:400px) and (max-width:1200px) {.title-top  {font-size: 42px;}}
	
	
	
	
	
	
